@charset "UTF-8";
/* A Modern CSS Reset */
*{
  margin: 0;
  padding: 0;
  color:#05274D;
  font-weight: 200;
  font-style: normal;
  font-size: 16px;
  letter-spacing: 1px;
  font-family: 'Noto Serif JP', serif;
  letter-spacing:1px;
}

.en{
  font-family: 'Roboto', sans-serif;
}

.w200{
  font-weight: 200;
}

.w600{
  font-weight: 600;
}

.w700{
  font-weight: 700;
}

.blue{
  color: #1B5FAF;
}

.gd{
  color: #AD9D8F;
}


.white{
  color: white;
}


.bg_navy{
  background: #102942;
}

.f140{
  font-size: 140px;
}

.f120{
  font-size: 120px;
}

.f48{
  font-size: 48px;
}

.f40{
  font-size: 40px;
}

.f32{
  font-size: 32px;
}

.f24{
  font-size: 24px;
}

.f20{
  font-size: 20px;
}

.shadow{
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}


header a{
  font-family: 'Roboto', sans-serif;
  color: #F6F6F6;
}

img{
  width: 100%;
  max-width: 100%;
}

.wrapper {
  padding-top: 120px;
}

section{
  max-width:1280px;
  margin: 0 auto;
  padding:80px 40px;
  box-sizing: border-box;
}

.center{
  text-align: center;
}

.right{
  text-align: right;
}

/*fv*/
h1.w700.white.f48.shadow{
  border-bottom: solid 1px #fff;
  margin-bottom: 12px;
  padding-bottom: 12px;
}


/*英語タイトル*/
.head{
  padding: 40px 0;
}

.heading {
  margin-bottom: 40px;
}

.head_en{
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  color: rgba(173, 157, 143, 0.1);
  line-height: 50%;
}

.bold{
  font-weight: bold;
}


/*about*/
.about_top{
  margin-bottom:40px;
}
.about .heading{
  margin-bottom: 24px;
}

.about .text{
  padding-left: 24px; 
}

.about h3{
  padding: 0.25em 0.8em;/*上下 左右の余白*/
  margin-bottom: 24px;
  background: transparent;/*背景透明に*/
  border-left: solid 5px #102942;/*左線*/
}

.about_card{
  padding: 40px 0;
}


/*message*/
.message{
  position: relative;
}
.message .heading{
  text-align: left;
}

.message .textbox{
  padding: 40px 0;
}
.name1{
  padding-top: 40px;
  font-size: 28px;
}

.name2{
  font-size: 40px;
}



/*service*/
.service_title{
  background: rgba(5, 39, 77, 0.56);
  width: 240px;
  height: 88px;
}

.img{
  position: relative;
}

.service_card{
  background: #FFF;
box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.service_title{
  position: absolute;
  top: 0;
  left: 0;
}

.service_card h3{
  margin-bottom: 16px;
}

.service_card .textbox{
  padding: 16px;
}
/*company*/
.company{
   padding-bottom: 80px;
}

table.company_tb {
  margin: 0 auto;
}

.company_tb td {
    border-bottom: solid 1px #333;
    padding: 20px;
    color: #333;
    font-weight: 200;
}

/*contact*/
.contact p{
  color: #333;
}
.telbox{
  border:solid 1px #333;
  padding: 20px;
  margin:40px 0;
}

.telbox h3{
  font-size: 24px;
  color: #333;
}

.telbox p{
  color: #333;
}

.telbox a{
  font-size: 32px;
  color: #333;
  display: block;
  margin-bottom: 20px;
}

.form{
  width: 40%;
  color: white;
  padding: 40px;
}

label{
  display: block;
  color: white;
  font-size: 16px;
  margin-bottom: 4px;
}

input{
  width: 80%;
  border:solid 1px #c4c4c4;
  border-radius: 5px;
}

textarea{
  width: 80%;
  height: calc( 1.3em * 5 );
  line-height: 1.3;
  border:solid 1px #c4c4c4;
  border-radius: 5px;
}

.enquete{
  padding: 8px;
}

.enquete .white{

  color: white;
  font-size: 18px;
}

input#agree {
    width: 30px;
}

.privacy_agree{
  display: inline;
}

.privacy_agree a{
  color: white;
}

button{
  width: 200px;
  color: #000000;
  background: #D0D0D0;
  padding: 8px 0;
  border: none;
  margin: 20px 0;
}

input[type="radio"] {
  width: 30px;
  font-weight: 200;l
}
/*footer*/
footer{
width: 100%;
 padding:10px;
 color: white;
 text-align: center;
 font-size: 12px;
 box-sizing: border-box;
}

footer .flexbox{
  justify-content: left;
}

footer img {
    width: auto !important;
    height: 100px;
    margin-bottom: 16px;
}

.address{
  text-align: left;padding: 20px 20px 20px 40px;
  font-family: Roboto;
}

.footer_l{
  border-right: solid 1px #fff;
  padding: 20px 40px 20px 20px;
}
.copy{
  font-size: 14px;
  font-family: Roboto;
}

footer nav ul li a{
  color: white;
  font-family: Roboto;
  font-weight: 400;
}

footer nav ul{
  justify-content: right;
}

footer nav ul li{
  padding: 0 40px;
}


/*privacy*/
.privacy h2{
  font-weight: bold;
  font-size: 22px!important;
}

.privacy{
  height: 100px;
    overflow: scroll;
    background: white;
}

@media screen and (max-width: 1279px) {
   /*480px以下に適用されるCSS（スマホ用）*/
  .pc_only{
    display: none!important;
  }

  *{
    font-size: 16px;
  }

  .f140{
  font-size: 140px;
}

.f120{
  font-size: 120px;
}

.f48{
  font-size: 24px;
}

.f40{
  font-size: 40px;
}

.f32{
  font-size: 20px;
}

.f24{
  font-size: 18px;
}

.f20{
  font-size: 18px;
}
  header{
  width: 100%;
  height: 60px;
  background-color: white;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  position: fixed;
  z-index: 1000;
  display: flex;
}

header .name{
  line-height: 60px;
  display: flex;
  align-items: center;
  margin-left: 20px;
}

.red{
  color: #DB2C2C;
  font-size: 16px;
  text-decoration: none;
}

.wrapper{
  overflow: hidden;
}

  body{
    font-size: 1px;
  }


header img{
     width: auto;
    margin: 5px 20px;
    height: 90%;
  }
/*ナビのスタイル*/
nav.NavMenu{
position: fixed;
z-index: 12;
top: 0;
left: 0;
background:white;
text-align: center;
width: 100%;
height: 100%;
display: none;
}

nav.NavMenu ul{
width: 100%;
margin: 0 auto;
padding: 0;
position: absolute;
top: 50%;
left: 50%;
transform: translateY(-50%) translateX(-50%);
}

nav.NavMenu ul li{
font-size: 24px;
list-style-type: none;
width: 100%;
padding-bottom: 0px;
}

nav.NavMenu ul li:last-child{
padding-bottom: 0;
}

nav.NavMenu ul li a{
display: block;
color: #272727;
padding: 15px 0;
font-weight: 400;
font-size: 14px;
}

a.btn {
    background:  #102942;
    color: white!important;
    display: block;
    font-weight: 400;
    padding: 10px 20px;
}

/*ボタンのスタイル*/
.Toggle {
position: fixed;
right:18px;
top: 7px;
width: 45px;
height: 45px;
cursor: pointer;
z-index: 13;
display: block;
}

.Toggle span {
display: block;
position: absolute;
width: 35px;
border-bottom: solid 4px #C1C1C1;
-webkit-transition: .35s ease-in-out;
-moz-transition: .35s ease-in-out;
transition: .35s ease-in-out;
left: 6px;
}

.Toggle span:nth-child(1) {
top: 9px;
}

.Toggle span:nth-child(2) {
top: 20px;
}

.Toggle span:nth-child(3) {
top: 31px;
}

.Toggle.active span:nth-child(1) {
top: 18px;
left: 6px;
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
transform: rotate(-45deg);
border-bottom: solid 3px #C1C1C1;
}
.Toggle.active span:nth-child(2),
.Toggle.active span:nth-child(3) {
top: 18px;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
transform: rotate(45deg);
border-bottom: solid 3px #C1C1C1;
}

.privacy-policy {
    padding: 20px 0;
}

p.privacy-policy__item__title {
    font-weight: bold;
    margin-bottom: 8px;
}

.privacy-policy__item {
    margin-bottom: 20px;
}

section {
    padding:20px;
    box-sizing: border-box;
}

.wrapper{
  padding-top: 60px;
}



.h2:before{
  font-size: 30px;
}

.heading {
    font-size: 24px;
  }

.head_en {
    font-size: 56px!important;
  }

/*fv*/
.fv{
  position: relative;
}
img.mv {
    height: 80vh;
    width: auto;
    object-fit: cover;
}

h1.w700.white.f48.shadow {
    margin-bottom: 8px;
    padding-bottom: 8px;
}

.fv .textbox{
  background: #102942;
  padding: 8px;
  position: absolute;
  bottom:0%;
}

.fv .bg_navy{
  display: none;
}


/*about*/
.about{
  padding-top: 60px;
}

.about .text{
  padding-bottom: 24px;
}

.about img{
  margin-bottom: 24px;
}

.about h3{
  padding-right: 0;
}

.name1 {
    padding-top: 8px;
    font-size: 14px;
}

.name2 {
    font-size: 22px;
}


/*servoce*/
.service_card{
  margin-bottom: 40px;

}

.service_title {
    width: 180px;
    height: 80px;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}
/*company*/
.company_tb td {
    display: block;
    border: none;
    padding: 8px;
    color: #333;
}

td:first-child {
    color: white;
    background: #05274D;
}

/*contact*/
.form {
    width: 100%;
    color: white;
    padding: 20px;
    box-sizing: border-box;
}

input{
  width: 100%;
}

textarea{
  width: 100%;
}

.footer_l{
  border:none;
}


.address {
    text-align: left;
    padding: 10px;
}
}



@media screen and (min-width: 1280px) {
  .sp_only{
    display: none!important;
  }

  header{
    width: 100%;
    padding: 0 0 0 40px;
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    display: flex;
    justify-content: space-between;
    background:linear-gradient(90deg,#ffffff 0%,#ffffff 30%,#102942 30%,#102942 100%);
  }

  .header_l{
    width: auto;
    align-self: center;
  }

  .header_l img{
    width: auto;
    height: 80px;
  }

  header nav{
    width: 60%;
    height: 120px;
  }

  header nav ul{
    line-height: 120px;
    width: 100%;
    margin:0 auto;
    max-width: 1280px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-items: center;
  }

  nav ul{
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content:space-around;
    list-style: none;
    align-items: center;
  }

  nav ul li{
    text-align: center;
  }

  nav ul li a{
    text-decoration: none;
    font-size: 16px!important;
    font-weight: 400;
    letter-spacing:1px;
  }


  a.btn {
    background: #ffffff;
    color: #102942;
    height: 100%;
    display: block;
    padding: 0 60px;
}

  .flexbox{
    display: flex;
    justify-content:space-between;
  }

  .header_top{
    max-width: 1280px;
    width: 90%;
    margin:0 auto;
    background-color: white;
  }

 /*fv*/
 .fv{
  position: relative;
 }

.mv{
  width: 70%;
}

.fv .bg_navy{
  position: absolute;
  top: 0;
  right: 0;
  width: 70%;
  height: 90%;
  z-index: -2;
}

.fv .textbox{
  position: absolute;
  top: 50%;
  right: 0;
  width: 50%;
  z-index:0;
}

/*about*/
.about .flexbox img{
  width: 56%;
}

.about .textbox{
  width: 36%;
}

.about_card img{
  width: 32%!important;
}

.about_card .textbox2{
  width: 64%;
}

.about_card:nth-child(2n+1){
  flex-direction: row-reverse;
}

.about_card{
  align-items: center;
}
/*message*/
.message .textbox{
  width: 60%;
}

.message img{
  width: 36%;
  align-self: center;
}

/*service*/
.service_head .en{
  font-size: 48px;
}

.service_card{
  width: 32%;
}

.service_card .textbox{
}

/*contact*/
.contact_text{
  width: 50%;
}



}

/*contact*/
span.wpcf7-list-item-label {
    color: white;
}

input[type="checkbox"]{
  width: auto;
    margin-right: 16px;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner{
 width: 200px;
    color: #000000;
    background: #D0D0D0;
    padding: 8px 0;
    border: none;
    margin: 20px 0;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    color: white;
  }
